Joomla 1.5.1 Spolszczenie


(Tyrpa Patryk) #1

Witam

Witam potrzepuje spolszczenie Joomla 1.5.0 ale spolszczenie z 1.5.1 ruszy to dlatego proszę o linki!!

z góry THX


(mikber18) #2

Tyrpuss, zdecyduj się do której wersji chcesz to spolszcznie ?

1.5.0 czy 1.5.1 ??


(hevet) #3

Tutaj szukaj, są do różnych wersji.


(Tyrpa Patryk) #4

Potrzebuje spolszczenie do Joomla 1.5.0 możecie podć kokretny link do konkretnego pliku

-- Dodane 05.07.2009 (N) 20:33 --

Potrzebuje spolszczenie do Joomla 1.5.0 możecie podć kokretny link do konkretnego pliku


(mikber18) #5

Prosze Bardzo